|  | Home | Documentation | _xenc__ReferenceList Struct Reference updated by Robert van Engelen |

Classes | Public Attributes | List of all members
_xenc__ReferenceList Struct Reference

Top-level root element "http://www.w3.org/2001/04/xmlenc#":ReferenceList. More...

`#include <xenc.h>`

Collaboration diagram for _xenc__ReferenceList:
[legend]

## Classes

struct | __xenc__union_ReferenceList

## Public Attributes

$int | __size_ReferenceList
| CHOICE OF ELEMENTS <xs:choice minOccurs="1" maxOccurs="unbounded">.
struct _xenc__ReferenceList::__xenc__union_ReferenceList * | __union_ReferenceList

## Detailed Description

Top-level root element "http://www.w3.org/2001/04/xmlenc#":ReferenceList.

"http://www.w3.org/2001/04/xmlenc#":ReferenceList is a complexType.

## Member Data Documentation

## ◆ __size_ReferenceList

$int _xenc__ReferenceList::__size_ReferenceList

CHOICE OF ELEMENTS <xs:choice minOccurs="1" maxOccurs="unbounded">.

## ◆ __union_ReferenceList

struct _xenc__ReferenceList::__xenc__union_ReferenceList * _xenc__ReferenceList::__union_ReferenceList

The documentation for this struct was generated from the following file:

- xenc.h